TESTING/LIN/zerrgex.f(3)

NAME
TESTING/LIN/zerrgex.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrge (path, nunit)
ZERRGEX

Function/Subroutine Documentation

  subroutine zerrge (character*3 path, integer nunit)

ZERRGEX

Purpose:

     ZERRGE tests the error exits for the COMPLEX*16 routines
     for general matrices.
     Note that this file is used only when the XBLAS are available,
     otherwise zerrge.f defines this subroutine.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 57 of file zerrgex.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.